body {
  overflow: hidden;
  position: fixed;
  width: 100%;
  height: 100%;
  /*padding-top: 40px;*/
}

.my-dock-manager {
  background-color: #F8F8F8;
  clear: both;

  > *[data-bind] {
    visibility: hidden;
  }
}

.solution-window {
  width: 300px;
  height: 200px;
  background-color: #eee;
}

.output-window {
  width: 300px;
  height: 200px;
  background-color: #eee;
}

.properties-window {
  width: 300px;
  height: 200px;
  background-color: #aac;
}

.toolbox-window {
  width: 300px;
  height: 200px;
  background-color: #eee;
}

.editor1-window {
  width: 300px;
  height: 200px;
  background-color: #fff;
}

.editor2-window {
  width: 300px;
  height: 200px;
  background-color: #fff;
}

.outline-window {
  width: 300px;
  height: 200px;
  background-color: #ddd;
}

.problems-window {
  width: 300px;
  height: 200px;
  background-color: #edd;
}

.editor-host {
  height: auto;
  overflow: visible;
}

.activeline {
  background: #e8f2ff !important;
}
